Bug 153387 - Maintainer Update: games/ninix-aya to 4.0.8
Summary: Maintainer Update: games/ninix-aya to 4.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-23 02:30 UTC by umeno
Modified: 2011-01-23 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (977 bytes, patch)
2010-12-23 02:30 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2010-12-23 02:30:11 UTC
Maintainer Update: games/ninix-aya to 4.0.8

How-To-Repeat: N/A
Comment 1 Sahil Tandon freebsd_committer 2010-12-24 16:08:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

Take.
Comment 2 dfilter service freebsd_committer 2011-01-23 13:56:47 UTC
sahil       2011-01-23 13:56:42 UTC

  FreeBSD ports repository

  Modified files:
    games/ninix-aya      Makefile distinfo 
  Log:
  - Update to 4.0.8
  
  PR:             ports/153387
  Submitted by:   UMENO Takashi <umeno@rr.iij4u.or.jp> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.61      +2 -2      ports/games/ninix-aya/Makefile
  1.49      +2 -3      ports/games/ninix-aya/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sahil Tandon freebsd_committer 2011-01-23 13:57:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!